PHP-инклюдинг в Der Dirigent

Дата публикации:
24.10.2006
Всего просмотров:
1870
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Der Dirigent 1.x
Уязвимые версии: Der Dirigent 1.0.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "cfg_dedi[dedi_path]" в сценариях backend/external/wysiswg/popups/find.php, backend/external/wysiswg/popups/insert_line.php, backend/external/wysiswg/popups/fullscreen.php, backend/external/wysiswg/popups/changecase.php, backend/external/wysiswg/popups/insert_link.php, backend/external/wysiswg/popups/insert_table.php, backend/external/wysiswg/popups/table_cellprop.php, backend/external/wysiswg/popups/table_prop.php и backend/external/wysiswg/popups/table_rowprop.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: der-dirigent.de

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA